%define name gxmessage
%define version 2.4.4
%define release %mkrel 1

Summary:	An xmessage substitute for gtk-2.0
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
URL:		http://homepages.ihug.co.nz/~trmusson
Group:		Development/GNOME and GTK+
Source:		%{URL}/stuff/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	gtk+2.0

%description

To quote from the xmessage manual page, xmessage is a program to
"display a message or query in a window." It returns an exit code based
on the user's response. gxmessage is a gtk-2.0 based clone of xmessage.


%prep
%setup -q


%build
%configure --bindir=/usr/X11R6/bin
%make


%install
%__rm -rf %buildroot
%makeinstall bindir=%buildroot/usr/X11R6/bin

%find_lang %name

%clean
%__rm -rf %buildroot


%files -f %name.lang
%defattr (0755,root,root,0755)
/usr/X11R6/bin/%name
%defattr (0644,root,root,0755)
%doc AUTHORS ChangeLog README
%_mandir/man1/%name.1*
%_datadir/pixmaps/%name.png


%changelog
* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 2.4.4-1mdk
- New release 2.4.4

* Mon Mar 07 2005 Lenny Cartier <lenny@mandrakesoft.com> 2.4.3-1mdk
- 2.4.3

* Tue Feb 22 2005 Lenny Cartier <lenny@mandrakesoft.com> 2.4.2-1mdk
- 2.4.2

* Mon Nov 08 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.0.11-1mdk
- 2.0.11

* Tue Oct 28 2003 Han Boetes <han@linux-mandrake.com> 2.0.5-1mdk
- Bump
- spec cleanup

* Fri Dec 27 2002 Han Boetes <han@linux-mandrake.com> 2.0.3-2mdk
- rebuild because of new rpm macros and new glibc

* Tue Aug  6 2002 Han Boetes <han@linux-mandrake.com> 2.0.3-1mdk
- First spec for mandrake.
